PHP Manual
Prev |  | Next

# HttpMessage::getRequestMethod

(no version information, might be only in CVS)

HttpMessage::getRequestMethod -- Get request method

## Description

publicstring HttpMessage::getRequestMethod ( void )

Get the Request Method of the Message.

## Return Values

Returns the request method name on success, or FALSE if the message is not of type HttpMessage::`TYPE_REQUEST`.

Prev | Home | Next
HttpMessage::setBody | Up | HttpMessage::setRequestMethod